Archive

Archive for February, 2015

Patched Proxytunnel TLS binaries

February 9th, 2015 2 comments

Since stunnel & openssl no longer by default supports SSL3 due to the POODLE vulnerability (CVE20143566), here’s a patched version of Proxytunnel to be used with recent versions of above mentioned software.

Based on the source for Proxytunnel (trunk-253) and the patch published here – thanks to the author.

Binaries for win32 has been build with cygwin.

Download patched win32 binaries

Download sources with patch applied

Tags: